id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: it-IT
content:
  Activity list: Cronologia attività
  Activity message: Messaggio attività
  Activity name: Nome attività
  Activity result: Risultato attività
  Activity start time: Ora inizio attività
  Activity state: Condizione attività
  Activity status: Stato attività
  TEXT_MONITORING_TYPE: Tipo di monitoraggio
  Sophos Status Widget: Widget di stato Sophos
  All the Sophos agents status will be shown here: Lo stato di tutti gli agenti Sophos sarà mostrato qui
  Sophos agents status: Stato degli agenti Sophos
  count: conteggio
  Sophos alerts summary: Riepilogo avvisi Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Mostra il numero totale di tutti gli avvisi verificatisi durante un periodo di tempo specificato, suddivisi per tipo
  Sophos Widgets: Widget Sophos
